services:
  db:
    image: postgres:13.1
    container_name: nfse_postgres
    restart: always
    ports:
      - "5442:5432"
    environment:
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=postgres
      - POSTGRES_DB=laravel
    volumes:
      - ./.db:/var/lib/postgresql/data
      - ./dump:/var/lib/postgresql/dump
    networks:
      - app-network
